swagger: "2.0"
info:
  description: "generated app"
  title: monolith
  version: 1.0.0
consumes:
  - application/json
produces:
  - application/json
schemes:
  - http
securityDefinitions:
  authKey:
    description: Session token inside Authorization header.
    type: apiKey
    in: header
    name: Authorization
security:
  - authKey: []
paths:

  /healthCheck:
    get:
      tags:
        - Standard
      security:
        - {}
      operationId: healthCheck
      responses:
        200:
          description: OK
          schema:
            type: object
            properties:
              ok:
                type: boolean
... ... ...